/*
	Theme Name: Softlay V4
 	Template: course-pro
	Version: 4.0.0
*/
/* ------------------------------------------------------------------------- *
 *  Custom Styles
/* ------------------------------------------------------------------------- */

/* Global */
.site-start {background-color: #26272b; height: 60px;}
.site-title h1 {font-size: 30px; font-weight: 700; line-height: 60px;}
.site-title h1 a {color: #fff;}
.header-search {top: 13px;}
.sf-menu li a {font-size: 0.95em; letter-spacing: 0; text-transform: inherit;}
.page-ad {padding-bottom: 5px;}
.adbanner {margin: 0 0 15px;}
ins.adsbygoogle {background: transparent !important;}

/* Widgets */
.sidebar-2 .widget_text ul > li {text-align: center;}
.site-footer .widget_posts_thumbnail ul > li, .sidebar .widget_posts_thumbnail ul > li {line-height: 1.25; margin: 0 0 15px 0; padding: 0 0 0 15px;}
.site-footer .widget_posts_thumbnail .wp-post-image, .site-footer .widget_posts_thumbnail img, .sidebar .widget_posts_thumbnail .wp-post-image, .sidebar .widget_posts_thumbnail img {width: 65px;}
.site-footer .widget_posts_thumbnail .entry-wrap a, .sidebar .widget_posts_thumbnail .entry-wrap a {color: #555; font-size: 0.95em;}
#alxposts-2 {margin-top: 15px;}
#alxposts-2 h3 {text-align: center;}
#alxposts-2 p {font-size: 0.9em; line-height: 1.4em; text-align: center;}

/* Home */
.breadcrumbs {background-color: transparent; text-align: left;}
#featured-content .entry-meta, .content-grid .entry-meta, .content-list .entry-meta, .content-blog .entry-meta {letter-spacing: 0;}
/*.content-grid .entry-comment a::before, .content-list .entry-comment a::before, .content-blog .entry-comment a::before {display: none;}*/
.single h1.entry-title, .page h1.entry-title {font-size: 2.2em; line-height: 1.25;}
.single article.hentry .entry-header {border-bottom: 0; margin-bottom: 15px; padding-bottom: 0;}
.single article.hentry .entry-header .entry-meta .entry-comment a::before {display: none;}
.entry-content .fb-like {display: none;}
/*.fb-like {width: 100% !important;}
.fb-like.fb_iframe_widget span {width: 52px !important;}*/

/* WP Columns*/
.wp-block-column ul, .wp-block-column ul li {list-style: none; margin: 0;}
.wp-block-column ul li::before, .wp-block-column ul li::before {display: none;}
.wp-block-column li:nth-child(2n+1) {color: #09c; padding-top: 5px; font-weight: 300;}
.wp-block-column p {margin: 0;}
.wp-block-column .adlink {max-width: 250px; height: 230px; margin: 0 auto; text-align: center;}
.wp-block-column form {text-align: center;}

/* Download Button Shortcode */
button.download-lay-download-button {background-color: #09c; border-radius: 3px; color: #fff; cursor: pointer; display: inline-block; height: 60px; padding: 8px 12px; margin: 15px 0 0; text-align: left; -moz-appearance: none; transition: all 0.2s ease 0s;}
button.download-lay-download-button .icon-box {display: inline-block; font-size: .8em; vertical-align: bottom;}
button.download-lay-download-button .title-box {display: inline-block;}
button.download-lay-download-button .title {font-weight: 600; font-size: 18px; line-height: 1.5em;}
button.download-lay-download-button .title-name {font-size: .65em; line-height: 12px; overflow: hidden; text-overflow: ellipsis; vertical-align: bottom; white-space: nowrap; width: 175px;}

/* Buy & Goto Button Shortcode */
.btns {background: #43a047; color: #fff !important; font-weight: 300; display: table; border-radius: 4px; text-align: left; -webkit-box-shadow: 0 2px 0 0 #2e7d32; box-shadow: 0 2px 0 0 #2e7d32; border: 0; cursor: pointer; min-width: 235px; margin: 15px auto 0; text-decoration: none !important;}
.btns:hover {background:#4caf50; color: #fff;}
.btns:active {background:#2e7d32; color: #fff;}
.btns-go {background: #c8921e; color: #fff; -webkit-box-shadow: 0 2px 0 0 #9b7117; box-shadow: 0 2px 0 0 #9b7117;}
.btns-go:hover {background: #e1ab37;}
.btns-go:active {background: #9b7117;}
.btns strong {display: table-cell; vertical-align: middle; padding: 6px 15px; font-size: 18px; font-weight: 600; line-height: 1.5;}
.btns span {font-size: 11px; display: block; font-weight: 400;}
.btns i {display: table-cell; vertical-align: middle; border-left: 1px solid #a5d6a7; font-size: 2.2em; padding: 0 0 0 15px;}
.btns-go i {border-left:1px solid #f2daa6}

@media only screen and (min-width: 1024px) {
	.content-list .thumbnail-link {width: 180px;}
	.sidebar-2 {position: -webkit-sticky; position: sticky; top: 40px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content-list .thumbnail-link {width: 180px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1119px) {
	.content-list .thumbnail-link {width: 90px;}
}
@media only screen and (min-width: 960px) and (max-width: 1119px) {
	button.download-lay-download-button .icon-box {display: none !important;}
}	